th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.title01 {
	color : #FFFFFF;
	margin-top : 10px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 13px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	font-style: italic;
}
.title02 {
	color :Gold;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 13px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	font-style:normal;
}
.title {
	color : #FFFFFF;
	margin-top : 1px;
	padding-bottom : 1px;
	margin-bottom : 1px;
	margin-left : 37px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title a {
	color : #EF6D00;
}
.title a:hover {
	color : #C25A02;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FF7500;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 25px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left b {
	color : #FF6600;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}
.leftnew {
	color : lightgrey;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 25px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.leftnew b {
	color : #FF6600;
}
.leftnew a {
	color : #FF6600;
}
.leftnew a:hover {
	color : #FF0000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #000000;
	margin-top : 1px;
	padding-bottom : 1px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;	
}
.menu01 a {
	color : #000000;
	text-decoration: none;
}
.menu01 a:hover {
	color : #555555;
}
.menu02 {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu02 a:hover {
	color : #DDDDDD;
}
.menu04 {
	color : #0000E4;
	margin-top : 1px;
	padding-bottom : 10px;
	margin-bottom : 2px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 13px;
	font-family : Tahoma,Verdana,Arial;
	font-weight:normal;
}
.menu04 a {
	color : #88AEFF;
	text-decoration: none;
}
.menu04 a:hover {
	color : #0000E4;
	margin-left : 0px;
	font-weight:bold;
}

.label01 {
	color : black;
	margin-top : 0px;
	padding-top: 0px;
	padding-bottom : 1px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 17px;
	font-family :Times New Roman,Georgia, Tahoma,Verdana,Arial;
	font-weight:normal;
}
.label01 a {
	color :Black;
	text-decoration: none;
}
.label01 a:hover {
	color : #0000E4;
}

.bar01 {
	color: #000000;
	margin-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 20px;
	font-size: 18px;
	font-family: Arial,Tahoma,Verdana;
	font-weight: bold;
}
.bar01a {
	color:Navy;
	margin-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
	font-size: 16px;
	font-family:Sans-Serif,Georgia;
	font-weight: normal;
}

.bar01blue {
	color:Navy;
	margin-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
	font-size: 14px;
	font-family: Arial,Tahoma,Verdana;
	font-weight:normal;	
	font-weight:bold;
}
.bar01Other {
	color:Gray;
	margin-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
	font-size: 14px;
	font-family: Arial,Tahoma,Verdana;
	font-weight:normal;	
	font-weight:bold;
}
.bar01blueOff {
	color:Blue;
	margin-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 14px;
	font-family: Arial,Tahoma,Verdana;
	font-weight:normal;	
	font-weight:bold;
}

.bar01light {
	color:Silver;
	margin-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 20px;
	font-size: 14px;
	font-family: Arial,Tahoma,Verdana;
	font-weight:normal;	
	font-weight:bold;
}

.b01 {
	color : #000000;
	margin-top : 2px;
	padding-bottom : 1px;
	margin-bottom : 1px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.b01 a {
	color : #000000;
	text-decoration: none;
}
.b01 a:hover {
	color : blue;
}
.b01bigger {
	color : #000000;
	margin-top : 2px;
	padding-bottom : 1px;
	margin-bottom : 1px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 14px;
	font-family :Georgia, Tahoma,Verdana,Arial;
}
.b01bigger a {
	color : #000000;
	text-decoration: none;
}
.b01bigger a:hover {
	color :Blue;
}
.b01LeftMargin {
	color : #000000;
	margin-top : 12px;
	padding-bottom : 10px;
	margin-bottom : 10px;
	margin-left : 30px;
	margin-right : 0px;
	font-size : 13px;
	font-family :Georgia, Tahoma,Verdana,Arial;
}
.b01LeftMargin a {
	color : #000000;
	text-decoration: none;
}
.b01LeftMargin a:hover {
	color : Navy;
	 margin-left:60;
}

.stext
{
    BORDER-RIGHT: #afc4d5 1px solid;
    BORDER-TOP: #104a7b 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #fbfafa;
    BORDER-LEFT: #104a7b 1px solid;
    COLOR: #000099;
    BORDER-BOTTOM: #afc4d5 1px solid;
    FONT-FAMILY: tahoma, sans-serif;
    HEIGHT: 19px;
    TEXT-DECORATION: none;
    font-weight:normal;
}

.stextDisplayOnly
{
    BORDER-RIGHT: #afc4d5 0px solid;
    BORDER-TOP: #104a7b 0px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #fbfafa;
    BORDER-LEFT: #104a7b 0px solid;
    COLOR: #000099;
    BORDER-BOTTOM: #afc4d5 0px solid;
    FONT-FAMILY: tahoma, sans-serif;
    HEIGHT: 19px;
    TEXT-DECORATION: none
}

.stextReq
{
    BORDER-RIGHT: #afc4d5 1px solid;
    BORDER-TOP: #104a7b 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND:	 WhiteSmoke;
    BORDER-LEFT: #104a7b 1px solid;
    COLOR: #000099;
    BORDER-BOTTOM: #afc4d5 1px solid;
    FONT-FAMILY: tahoma, sans-serif;
    HEIGHT: 19px;
    TEXT-DECORATION: none;
    font-weight:normal;
}
.drpdwnOLDPreFF
{
	font-size: 11px;
	color: #000099;
	font-family: Tahoma, sans-serif;
	background-color: #f4f4f4;
	font-weight:normal;
}

.drpdwn
{
	font-size: 11px;
	font-family: Tahoma, sans-serif;
	font-weight:normal;
}

.drpdwnFF
{
	font-size: 11px;
	font-family: Tahoma, sans-serif;
	font-weight:normal;
}

.drpdwnReq
{
	font-size: 11px;
	color: #000099;
	font-family: Tahoma, sans-serif;
	background-color: #ffffcc;
}


.sDivIndexSelected
{	
	vertical-align:text-bottom; 
	BORDER-RIGHT: 1px solid; 
	BORDER-TOP: 1px solid; 
	BORDER-BOTTOM: 1px solid; 
	BORDER-LEFT: 1px solid; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 	
	Z-INDEX: 131; 
	OVERFLOW:hidden; 	
	WIDTH: 100%; 	
	POSITION: relative; 	
	HEIGHT: 100%;    
	background-color:#e3d3ff;
	text-decoration:none;
}

.sDivFeatureSelected
{	
	vertical-align:text-bottom; 
	BORDER-RIGHT: 0px solid; 
	BORDER-TOP: 0px solid; 
	BORDER-BOTTOM: 0px solid; 
	BORDER-LEFT: 0px solid; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-RIGHT: 10px; 
	PADDING-TOP: 0px; 	
	Z-INDEX: 131; 
	OVERFLOW:hidden; 	
	WIDTH: 100%; 	
	POSITION: relative; 	
	HEIGHT: 100%;    
	background-color:White;
	text-decoration:none;
}

.sDivIndexReguar
{
	vertical-align:bottom; 
    BORDER-TOP: lightskyblue 0px solid; 
	BORDER-BOTTOM: lightskyblue 1px solid; 
	BORDER-LEFT: lightskyblue 0px solid; 
	BORDER-RIGHT: lightskyblue 0px solid; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	Z-INDEX: 131; 
	OVERFLOW:hidden; 	
	WIDTH: 100%; 	
	POSITION: relative; 
	TOP: 0px; 
	HEIGHT: 100%;    
	DISPLAY: block;			
	BACKGROUND-COLOR: AliceBlue;	  
}
.mybody
{
	background-color:Gray;
	margin-top:7;
	overflow: -moz-scrollbars-vertical;
}